[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [equinox-dev] Jetty version for Luna?

For luna we must stay on jetty 8 mostly because of the Java 7 requirements of Jetty 9.  My hope is that a move to Java 7 for eclipse help will be acceptable to the community for Mars.

Tom



Inactive hide details for Scott Lewis ---04/17/2014 06:01:54 PM---Hi David...yeah, thanks.   I should have qualified that I wasScott Lewis ---04/17/2014 06:01:54 PM---Hi David...yeah, thanks.   I should have qualified that I was mostly  interested in 8 vs. 9.

From: Scott Lewis <slewis@xxxxxxxxxxxxx>
To: equinox-dev@xxxxxxxxxxx,
Date: 04/17/2014 06:01 PM
Subject: Re: [equinox-dev] Jetty version for Luna?
Sent by: equinox-dev-bounces@xxxxxxxxxxx





Hi David...yeah, thanks.   I should have qualified that I was mostly interested in 8 vs. 9.

Thanks for the info.

Scott

On 4/17/2014 3:52 PM, David M Williams wrote:
_______________________________________________
equinox-dev mailing list
equinox-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/equinox-dev

GIF image